<div class="tab-content container-fluid py-2 w-75 px-0">
	<div class="card w-100">
		<div class="card-header p-0 m-1 border-0">
		</div>
		<div class="card-footer border-0 bg-white text-center">
			<button class="btn btn-outline-secondary btn-lg btn-sm" aria-pressed="true" data-bs-toggle="collapse" data-bs-target="#blockAddUser"><mx:text id="TxtUserAdd"/></button>
		</div>
		<form id="fmtextinfo" name="fmtextinfo" role="form" class="form-inline container-fluid" method="post" mXattribut="action:urlActionAdd">
			<div id="blockAddUser" class="card mx-3 mb-1 collapse">
				<div class="card-body form">
					<input type="hidden" name="user_id" mXattribut="value:user_id"/>
					<input type="hidden" name="urlReturnAdd" mXattribut="value:urlReturnAdd"/>
					<div class="row mb-1 w-100">
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-genderless"></i></span>
								<mx:select id="user_title"/>
							</div>
						</div>
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-user"></i></span>
								<mx:formField id="user_first_name" id="firstname"/>
							</div>
						</div>
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-user"></i></span>
								<mx:formField id="user_last_name" id="lastname"/>
							</div>
						</div>
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-envelope-o"></i></span>
								<mx:formField id="user_mail" id="mail"/>
							</div>
						</div>
					</div>

					<div class="row mb-1 w-100">
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-user-secret"></i></span>
								<mx:formField id="user_login" id="user_login"/>
							</div>
						</div>
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-lock"></i></span>
								<mx:formField id="user_password" id="user_password"/>
							</div>
						</div>
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-lock"></i></span>
								<mx:formField id="user_password2" id="user_password2"/>
							</div>
						</div>
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-birthday-cake"></i></span>
								<mx:formField id="user_birthdate" id="birthdate" data-provide="datepicker" data-date-format="dd/mm/yyyy" data-date-language="fr"/>
							</div>
						</div>
					</div>

					<div class="row mb-1 mt-3">
						<div class="col"></div>
						<div class="col">
							<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-group"></i></span>
								<mx:select id="GROUP" id="idGroup"/>
							</div>
						</div>
						<div class="col"></div>
					</div>
				</div>
				<div class="card-footer border-0 bg-white text-center">
					<input type="reset" class="btn btn-outline-secondary btn-lg btn-sm" aria-pressed="true" name="BtnReset" title="<mx:text id="ResetChange"/>" value="<mx:text id="BtnReset"/>" onclick="this.form.reset();"/>
					<input type="submit" class="btn btn-outline-secondary btn-lg btn-sm" aria-pressed="true" name="BtnValid" MxAttribut="value:BtnValid"/>
				</div>
			</div>
		</form>
		<div class="card-header text-center">
			<h3><mx:text id="TxtLegendTriGroup"/></h3>
		</div>
		<form id="FManageUser" name="FManageUser" role="form" class="form-inline container-fluid" method="post" mXattribut="action:urlAction">
			<div class="card-body form">
				<div class="row mb-1 w-100">
					<div class="col"></div>
					<div class="col">
						<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-group"></i></span>
							<mx:select id="GROUP" id="idGroup"/>
								<span class="input-group-input"><input type="submit" class="form btn btn-outline-secondary" mXattribut="onclick:urlSort" value="Valider" /></span>
						</div>
					</div>
					<div class="col">
						<div class="input-group">
								<span class="input-group-text"><i class="fa fa-lg fa-user-secret"></i></span>
							<mx:select id="exportFormat" id="export"/>
								<span class="input-group-input"><input type="submit" class="form btn btn-outline-secondary" mXattribut="onclick:urlExport" MxAttribut="value:BtnExport" /></span>
						</div>
					</div>
					<div class="col"></div>
				</div>
				<table class="table table-sm table-responsive-sm table-bordered table-striped table-hover" id="tabAdminUser">
					<thead class="thead-default">
						<tr>
							<th data-orderable="true"><mx:text id="user_first_name"/> <mx:text id="user_last_name"/></th>
							<th data-orderable="true"><mx:text id="user_login"/></th>
							<th data-orderable="true"><mx:text id="TxtGroup"/></th>
							<th data-orderable="true"><mx:text id="user_mail"/></th>
							<th data-orderable="true"><mx:text id="user_account_active"/></th>
							<th data-orderable="false"><mx:text id="TxtAction"/></th>
						</tr>
					</thead>
					<tbody>
					<mx:bloc id="ligne">
						<tr>
							<td><a mXattribut="href:url_user"><mx:text id="vuser_first_name"/> <mx:text id="vuser_last_name"/></a></td>
							<td><mx:text id="vuser_login"/></td>
							<td><ul class="list-group p-0 mx-2"><mx:bloc id="GROUP_USER"><li class="list-group"><mx:text id="GroupName"/></li></mx:bloc id="GROUP_USER"></ul>
							</td>
							<td><mx:bloc id="mail"><a mXattribut="href:vmailto"><mx:text id="vuser_mail"/><i class="float-start mt-1 fa fa-envelope"></i></a></mx:bloc id="mail"></td>
							<td><mx:bloc id="active"><a mXattribut="href:url_account_active"><i class="float-end mt-1 fa fa-lg fa-<mx:text id="vuser_account_active"/>"></i></a></mx:bloc id="active"></td>
							<td><mx:bloc id="user"><a mXattribut="href:url_user"><i class="float-end mt-1 fa fa-lg fa-edit<mx:text id="vuser_account_active_style"/>"></i></a></mx:bloc id="user"></td>
						</tr>
					</mx:bloc id="ligne">
					</tbody>
				</table>
			</div>
		</form>
	</div>
</div>
